package com.sf.apijson.config;

import java.util.Map;

import javax.servlet.http.HttpSession;

import com.sf.apijson.controller.FormController;

import apijson.RequestMethod;


/**
 * 封装 router调用
 * 
 * @author xy
 *
 */
public class APIJSONRouterExecuter {
	public static String execute(RequestMethod method, String tag, Map<String, String> params, String request,
			HttpSession session) {
		FormController router = new FormController();
		return router.router(method.toString().toLowerCase(), tag, params, request, session, false);
	}
}
